{
  "verseBefore": "Dù con có bước đi giữa hiểm nguy thì Chúa cũng bảo tồn mạng sống con; Chúa sẽ giơ tay chống lại cơn giận của những kẻ thù nghịch con, và tay phải Ngài sẽ cứu con.\n\\q",
  "verseAfter": "Dù con có bước đi giữa hiểm nguy thì Chúa cũng bảo tồn mạng sống con; \\q1 Chúa sẽ giơ tay chống lại cơn giận của những kẻ thù nghịch con, \\q1 và tay phải Ngài sẽ cứu con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 138,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-06T04:00:27.223Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 138,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_138"
  }
}
